<?xml version="1.0" encoding="utf-8"?>
<component size="8,8" pivot="0.5,0.5" anchor="true">
  <displayList>
    <image id="n0_rsd4" name="point" src="rsd46" fileName="img/yuandian.png" xy="0,0" size="8,8" aspect="true"/>
  </displayList>
</component>